#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11
visibility:           public
id:                   yesod-auth-1.6.11-HdBah4XK6Y15EIP4ogqmvT
key:                  yesod-auth-1.6.11-HdBah4XK6Y15EIP4ogqmvT
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  af483824c0e247174ae5cd6b8f587edf
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11-HdBah4XK6Y15EIP4ogqmvT
depends:
    aeson-2.1.1.0-89tw9TojhqC8APL5SUZBTN
    authenticate-1.3.5.1-Dya5DEUvSpNDzIHEds8YZM base-4.15.1.0
    base16-bytestring-1.0.2.0-6wi7n9FnfdhKarr8p6ANo4
    base64-bytestring-1.2.1.0-EyJGIOwC6fgB02uWcmL165 binary-0.8.8.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-EAoJcU0BFWbFaCLDIorxo3
    blaze-markup-0.8.2.8-1J8XbjxjGC9Hau9a9eQggy bytestring-0.10.12.1
    conduit-1.3.4.3-K7fjrbx8r9TXcsrKqhy6T
    conduit-extra-1.3.6-4xpskNvnqLWFQnAsclQQRv containers-0.6.4.1
    cryptonite-0.30-6ZB4xK9fA4WE56E0TGWmRZ
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    email-validate-2.3.2.18-HMaBGl5pCuw7xDmfPIVG3q
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    http-client-0.7.13.1-SNNsuiC47J62a2GljywOq
    http-client-tls-0.3.6.1-LxbzhDypcOV6U9gUw0BeaS
    http-conduit-2.3.8-84jXAKSIUdKCKrwRIZ9kgY
    http-types-0.12.3-IARs7a7odnIAXGdjN0WaHr
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    network-uri-2.6.4.2-jElrQg2aPRKF4i3iqt89K
    nonce-1.0.7-Iv8IL4z9s7MI1XcBHaa8wn
    persistent-2.13.3.5-BgiTmcStpV95KT1IsSwPtG
    random-1.2.1.1-EpGniukrGNDDjqReItR3Dc
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.30-6OBKHlMpHbRLLP4JMcNmYJ template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.23.0-G7OMXzPjBFR8SMpiwpn8Tn
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.19.1-BhZsa6ockH0DcHre2yPBKc
    wai-3.2.3-EvXEQa8aNMJ4agsBqMVWKF
    yesod-core-1.6.24.0-LM9WsoXImuN5jPH3dAIE2V
    yesod-form-1.7.3-7wGr0nCSIbv1KWX9oOd3mz
    yesod-persistent-1.6.0.8-GTPPhWn5dTvD8qvlzlPcc8

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

